Bug 130706 - need way to override filters from the command line
need way to override filters from the command line
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-23 16:43 EDT by Jeremy Katz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-05 17:47:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2004-08-23 16:43:28 EDT
When doing a fresh install and wanting to overwrite old data, I
usually want to be able to override the md component filtering (and
realistically, I think that I want to override any filtering).  It
would be handy to have a command line option of --force for pvcreate
to disable the filtering (would also help to avoid Weird Bugs (tm) :)
Comment 1 Alasdair Kergon 2004-11-20 13:15:27 EST
pvcreate updated in CVS: if it can't see the device requested, it
disables md_component_filtering and looks again.
Comment 2 Alasdair Kergon 2004-11-23 13:45:29 EST
Included in 2.00.26 source
Comment 3 Alasdair Kergon 2005-01-05 17:47:51 EST
pvcreate should be fixed by now.

Note You need to log in before you can comment on or make changes to this bug.